<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        Color
    </title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body id="body" style="display:flex; justify-content:center;align-items:center; min-height:100vh;">
    <h1 id="h1" style="position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    font-size:330px;
    font-weight:bold;
    z-index:1;
    color: rgba(62,62,62, 0.29);
    -webkit-text-stroke:2px #000;
    text-transform: uppercase;"></h1>
    <select type="text" class="form-control w-25" name="Color" id="Color" style="z-index:99;">
                    <option value="">Choose...</option>
                    <option value="Red" class="red" id="red">Nikhil</option>
                    <option value="Blue" class="blue" id="blue">Het</option>
                    <option value="Green" class="green" id="green">Krunal</option>
                    <option value="Yellow" class="yellow" id="yellow">Deep</option>
                    <option value="Purple" class="purple" id="purple">Akshay</option>
                    <option value="Skyblue" class="skyblue" id="skyblue">Maulin</option>
                    <option value="Violet" class="violet" id="violet">Tushar</option>
                    <option value="Pink" class="pink" id="pink">Ravi</option>
    </select>
</body>
<script>
    $(document).ready(function() {
        $('#Color').change(function() {
            var t = $(this).val();
            $('body').css('background', t)
            $('h1').text(t);
        });
    });
</script>

</html>